---
author: dhananjayishere
comments: true
date: 2011-09-11 14:49:25
layout: post
slug: nothing-else-matters
tags: thoughts
title: Nothing Else Matters.
wordpress_id: 69645449
---

     **"Our integrity sells for so little, but it is all we really have, It is the very last inch of us.**
**But within that inch...**
**... we are free."**
**--Valerie, V For Vendetta.**
